「 Archives 」一覧

Ghost脆弱性対策

Ghost脆弱性対策

簡単な説明 最新のglibcを搭載したLinuxの新しいOSは、この脆弱性の影響を受けない glibc 2.2 から 2.17 まで...